Status: New Start date: 01/18/2022

Priority: Normal Due date:  

Assignee: 지혜 김 % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/18/2022 09:42 AM - 지혜 김

- Subject changed from 할말다해 웹페이지및 ui 수정 to 할말다해 메타버스 UI 수정

#2 - 01/18/2022 09:43 AM - 지혜 김

- Subject changed from 할말다해 메타버스 UI 수정 to 할말다해 메타버스 ui 수정

- % Done changed from 0 to 30

#3 - 02/03/2022 05:54 PM - 지혜 김

- Subject changed from 할말다해 메타버스 ui 수정 to 할말다해 ui 수정

로고 이미지 편집

이미지 수정

#4 - 02/04/2022 05:53 PM - 지혜 김

- Subject changed from 할말다해 ui 수정 to 할말다해 ui

ui 제작

css 및 사이즈 미스 ui & 이미지 재제작

#5 - 02/09/2022 05:54 PM - 지혜 김

ui 제작

기존 ui 수정

이미지 제작

#6 - 02/10/2022 01:54 PM - 지혜 김

새 ui 제작

#7 - 02/14/2022 05:55 PM - 지혜 김

요청 아이콘 제작 및 수정

#8 - 02/16/2022 05:51 PM - 지혜 김

아이콘 제작

#9 - 02/17/2022 05:55 PM - 지혜 김
ui 제작 및 수정

#10 - 02/24/2022 05:59 PM - 지혜 김

기존 ui 수정

#11 - 03/14/2022 05:50 PM - 지혜 김

ui 아이콘 제작

#12 - 03/16/2022 05:51 PM - 지혜 김

이모티콘 제작

이미지 수정

#13 - 03/17/2022 05:55 PM - 지혜 김

이미지 수정

투영화 이미지 추출

#14 - 04/06/2022 05:55 PM - 지혜 김

아이콘 제작

#15 - 04/07/2022 05:55 PM - 지혜 김

이미지 수정 제작

#16 - 06/09/2022 05:58 PM - 지혜 김

ui 수정 제작

#17 - 06/15/2022 05:51 PM - 지혜 김

ui 제작

#18 - 06/16/2022 05:57 PM - 지혜 김

ui 제작 전달

#19 - 06/17/2022 05:54 PM - 지혜 김

ui 수정

#20 - 06/21/2022 05:59 PM - 지혜 김

ui 수정

#21 - 07/19/2022 05:51 PM - 지혜 김

ui 수정

#22 - 07/25/2022 02:59 PM - 지혜 김

ui 수정 전달

#23 - 08/01/2022 05:50 PM - 지혜 김

ui 수정 업로드

#24 - 08/04/2022 05:49 PM - 지혜 김

할말다해 아이콘 수정
#25 - 08/24/2022 05:16 PM - 지혜 김

ui 수정 전달

#26 - 08/29/2022 05:59 PM - 지혜 김

ui 수정 전달

#27 - 10/28/2022 05:53 PM - 지혜 김

아이콘 수정 및 전달

xd파일 정리
